/*
Theme Name: 		hema-child
Theme URI: 			https://hema.templateoption.com/
Author: 			WTTechDesign Team
Author URI: 		https://www.webtwine.com/
Description: 		hema is ThemeForest WordPress Premium Theme.
Version: 			1.0.0
Requires at least: 	5.9
Tested up to: 		6.0
Requires PHP: 		7
License: 			Themeforest Commercial Licence
License URI: 		https://themeforest.net/licenses/standard
Tags: 				flexible-header, one-column, two-columns, left-sidebar, right-sidebar, custom-colors, custom-menu, editor-style, featured-images, featured-image-header, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready, blog, shop
Template:     		hema
Text Domain: 		hema-child

Theme Custom CSS starts here
------------------------------------------------------------ */

.add_to_cart_button {
    white-space: nowrap !important;
}

.woosw-item--actions .woosw-item--stock {
    display: none !important;
}

#minicart-drawer {
    width: 100%;
    max-width: 450px;
}

.page-header {
    --page-title-padding-top: 30px;
    --page-title-padding-bottom: 30px;
}

.main-banner .hwt-banner-bx > .bx-wrap-cont {
    margin: 50px;
    backdrop-filter: blur(4px);
    -webkit-backdrop-filter: blur(4px);
}

.rounded-full {
    border-radius:50%;
}

.square {
    aspect-ratio: 1;   
}

.max-width-50 {
    max-width: 50%;
}

.max-width-65 {
    max-width: 65%;
}
